<?php 
  include("../clases/BDConexion.php");
  include("../clases/clsclinico.php");
  include("../funcion/funciones.php");
  include("../Funciones.php");
  $objclinico = new clsclinico;
  $fechanormal=$fecha;
  $fecha=extraerfechamysql($fecha);  
  $ultimo=$objclinico->InsertProv($cod_prov,$razon,$ruc,$dir);  
  $proveedor=$razon;  
 Redirigir("../um_pedmed.php?proveedor=$proveedor&fecha=$fechanormal&id_prov=$ultimo&obser=$obser");
  ?>